.node:has(> header .node--unpublished) {
  border: 1px solid var(--red);
  background-color: rgba(255, 0, 0, .1);
  opacity: .3;
}
p.node--unpublished {
  text-align: center;
  font-weight: bold;
  text-transform: uppercase;
  background-color: var(--red);
  color: var(--highlight);
  margin-bottom: 2rem;
}
p.node--unpublished:after {
  content: " Content—Not Visible to Customers";
}